class ApiTeacherDistributionsController < ApiController

  before_filter :api_signed_in_user
  respond_to :json

  def index
    data = TeacherDistribution.index(current_user, params)

    @teacher_distributions = data[:query]
    @next = data[:next_page]
    render "api_teacher_distributions/index", :layout => nil
  end

  private

end
